/* Ortho stylesheet */

html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: none
}

body {
    overflow: hidden;
    overflow-y: scroll;
}
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block
}
img,
object,
embed {
    max-width: 100%
}
ul {
    list-style: inside;
    color: #000000;
    list-style-type: circle;
}
blockquote,
q {
    quotes: none
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: none;
    font-family: lato;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}

del {
    text-decoration: line-through
}
abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: inherit;
    font-size: 100%
}
th {
    font-weight: 700;
    vertical-align: bottom
}
td {
    font-weight: 400;
    vertical-align: top
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}
input,
select {
    vertical-align: middle
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    word-wrap: break-word
}
input[type="radio"] {
    vertical-align: text-bottom
}
input[type="checkbox"] {
    vertical-align: bottom;
    *vertical-align: baseline
}
.ie6 input {
    vertical-align: text-bottom
}
select,
input,
textarea {
    font: 99% sans-serif
}
a:hover,
a:active {
    outline: none
}
small {
    font-size: 85%
}
strong,
th {
    font-weight: 700
}
td,
td img {
    vertical-align: top
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative
}
sup {
    top: -.5em
}
sub {
    bottom: -.25em
}
pre,
code,
kbd,
samp {
    font-family: monospace, sans-serif
}
.clickable,
label,
input[type=button],
input[type=submit],
button {
    cursor: pointer
}
button,
input,
select,
textarea {
    margin: 0
}
button {
    width: auto;
    overflow: visible
}
.ie7 img {
    -ms-interpolation-mode: bicubic
}
.ie6 html {
    filter: expression(document.execCommand("BackgroundImageCache", false, true))
}

.clearfix:before,
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden
}
.clearfix:after {
    clear: both
}
.clearfix {
    zoom: 1
}
body,
select,
input,
textarea {
    color: #596679;
}
a:hover {
    color: #9E9E9E;
}
::-moz-selection {
    background: #44BAEB;
    color: #ffffff;
    text-shadow: none;
}
::selection {
    background: #44BAEB;
    color: #ffffff;
    text-shadow: none;
}
a:link {
    -webkit-tap-highlight-color: #000000;
}
ins {
    color: #000;
    text-decoration: none;
    background: #fcd700
}
mark {
    color: #000;
    font-style: italic;
    font-weight: 700;
    background: #fcd700
}


ol {
    counter-reset: foo;
    display: table;
}

ol > li {
    counter-increment: foo;
    display: table-row;
}

ol > li::before {
    content: counter(foo) ".";
    display: table-cell; 
    text-align: right;
}

ul {
padding-left: 40px; 
}
.background {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
p.ls-layer {
    font-family: lato;
}
div#header {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    z-index: 99;
    background-color: #00172E;
    padding-bottom: 25px;
}
div#header_inner {
    margin: 0 auto;
    max-width: 90%;
}
div#header_top {
    position: relative;
    margin: 0px auto 0px;
    left: 0;
    right: 0;
    /* overflow: hidden; */
    min-height: 80px;
    background-color: #333333;
}
div#header_top_inner {
    width: 1200px;
    max-width: 90%;
    margin: 0 auto;
}
div#header_right {
    float: right;
}
.dj-megamenu-modern li a.dj-up_a > span {
    height: auto !important;
}
.dj-megamenu-wrapper {
    margin: 0 auto;
    width: max-content;
    max-width: 90%;
}
.moduletable.main_nav {
    height: auto;
    margin-top: 22px;
    float: right;
    z-index: 9999;
    display: block;
    clear: both;
}
.moduletablemain_nav {
    background-color: #222221;
    height: 80px;
    width: 1200px;
    margin: 0 auto;
    float: none;
    position: absolute;
    left: 0;
    right: 0;
    max-width: 80%;    
}
li#Howtogetinvolved a {
    color: #ffffff;
    border-left: none;
}
li#Howtogetinvolved {
    padding-right: 16px !important;
    border: solid 1px #ffffff;
}
.dj-megamenu-modern li ul.dj-submenu > li > a {
    font-size: 13px;
    color: #005aaa !important;
    font-weight: 400;
    text-transform: uppercase;
}
.dj-megamenu-modern li div.dj-subwrap .dj-subwrap-in {
    border-radius: 0px !important;
}
.dj-megamenu-modern li div.dj-subwrap .dj-subwrap-in {
    background-color: #fff;
}
.dj-megamenu-wrapper {
    float: right;
}
ul#dj-megamenu115 li:last-child span.title {
    padding-right: 0px;
}
ul#dj-megamenu115 li:last-child span.title {
    border-right: none;
}
ul#dj-megamenu115 li span.title {
    padding-left: 10px;
    padding-right: 10px;
}
div#menu_hide p {
    font-size: 35px;
    color: #ffffff;
    font-weight: 800;
    margin-bottom: 0px;
    line-height: 0.8em;
}
.moduletable.background img {
    width: 100%;
    height: auto;
}
.dj-megamenu-modern li a.dj-up_a > span {
    height: auto;
}
.moduletablemain_nav {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    position: relative;
}
ul.megamenu.level0 li a {
    display: block;
    height: auto !important;
    font-size: 15px !important;
    text-decoration: none;
    padding: 5px 16px !important;
    color: #ffffff;
    font-weight: 600;
    line-height: 1em !important;
    border-left: 1.5px solid rgb(255 255 255 / 80%);
    font-family: lato;
}
li#Howtogetinvolved:hover {
    background-color: #ffffff;
}
li#Howtogetinvolved:hover a {
    color: #00172e;
}
a#menu101 {
    border-left: none;
}
li.active span {
    font-weight: 700;
}
ul.megamenu.level0 li:hover {
    background-color: rgb(221 221 221 / 30%);
}
ul.megamenu.level1 li a {
    color: #ffffff;
    font-size: 20px !important;
}
#megamenucss #js-mainnav.megamenu .group-content ul.megamenu.level1 li a, #megamenucss #js-mainnav.megamenu .group-content ul.megamenu.level1 li {
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    color: #333 !important;
}

#megamenucss #js-mainnav.megamenu ul.megamenu.level1 {
    margin: 0px;
    padding: 0px;
}
ul.megamenu.level0 li:last-child a {
    padding-right: 0 !important;
}
.childcontent-inner-wrap.dropdown-menu.tabs_vertical li a {
    margin: 10px 0px !important;
}
div#js-meganav {
    width: 100% !important;
}

h1.site-description {
    height:0px !important;
    overflow: hidden;
}
div#background {
    width: 100%;
    overflow: hidden;
    height: auto;
    margin: 0 auto 0px;
    position: relative;
    border-bottom: solid 11px #6B7883;
}
.moduletable.logo {
    position: relative;
    float: left;
    top: 26px;
}
div#copyright p {
    color: #ffffff;
    font-size: 14px;
    font-weight: 200;
}
div#copyright a {
    color: #ffffff;
    font-size: 14px;
    font-weight: 200;
}
div#copyright img {
    margin-left: 10px;
    width: 64px;
}
.bold_100{
    font-weight:100 !important;
}
.bold_200{
    font-weight:200 !important;
}
.bold_300{
    font-weight:300 !important;
}
.bold_400{
    font-weight:400 !important;
}
.bold_500{
    font-weight: 500 !important;
}
.bold_600{
    font-weight:600 !important; 
}
.bold_700{
    font-weight:700 !important;
}
.bold_800{
    font-weight:800 !important;
}
.bold_900{
    font-weight:900 !important;
}
article.item-page a img {
    height: auto;
}
body, a, p, h1, h2, h3, h4, li {
    font-family: lato;
}
div#content_area_a h1 {
    font-size: 36px;
    color: #00162E;
    font-weight: 600;
    margin-bottom: 43px;
    display: block;
}
div#content_area_a {
    padding-top: 110px;
    padding-bottom: 110px;
    text-align: center;
}
div#content_area_a h4 {
    color: #5F7678;
    font-size: 25px;
    margin-bottom: 1em;
    font-weight: 600;
}
table#social td {
    float: left;
    margin-left: 5px;
}
table#social td:first-child {
    margin-left: 0px;
}
table#social td:hover {
    background-color: #c1b9b7;
    border-radius: 15px;
}
div#contact_det a {
    font-size: 15px;
    font-weight: 500;
    color: #ffffff;
    text-decoration: none;
}
div#contact_det {
    color: #ffffff;
    float: right;
    margin-right: 18px;
    margin-top: 22px;
}
div#contact_det a:last-child {
    margin-left: 16px;
}
div#contact_det a:first-child {
    margin-right: 16px;
}
div#contact_det a:hover {
    color: #f8c11c;
}
.moduletable.lang {
    float: right;
    margin-top: 27px;
    margin-left: 34px;
}
.moduletable.lang a {
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
    line-height: 1em;
}   
.moduletable.lang li {
    float: left;
    list-style-type: none;
    display: inline-block;
    margin-left: 10px;
    border-left: solid 1px #ffffff;
    line-height: 1em;
    padding-left: 5px;
}
.moduletable.lang li:first-child {
    margin-left: 0px;
    padding-left: 0px;
    border-left: none;
}
ul.lang-inline {
    margin-left: 0;
    margin-bottom: 0 !important;
    padding-left: 0px;
}
div#header_right table#social {
    margin-top: 22px;
}
table#social {
    float: right;
}   
div#page_header h1 {
    font-size: 40px;
    color: #00162E;
    font-weight: 600;
    line-height: 1em;
    margin-bottom: 45px;
}
div#content_area_a p {
    font-size: 22px;
    color: #00162E;
    font-weight: 400;
    line-height: 1.3em;
}
div#content_area_a p.intro_text {
    font-size: 20px;
    font-weight: 500;
}
.readmore_link {
    border: solid 1px #5F7678;
    width: fit-content;
    margin: 32px auto 0px;
    padding: 6px 32px 6px 32px;
}
.readmore_link a {
    color: #5F7678;
    text-decoration: none;
    font-weight: 700;
}
.moduletable.partners h2 {
    color: #5F7678;
    font-weight: 200;
    font-size: 40px;
}
.readmore_link:hover {
    background-color: #5F7678;
}
.readmore_link:hover a {
    color: #ffffff;
}
p.leadin_text {
    font-size: 17px;
    font-weight: 500;
}
.page_header h1 {
    font-size: 35px;
    font-weight: 800;
    color: #858699;
    text-align: center;
    line-height: 1em;
    padding-bottom: 45px;
    margin-bottom: 0px;
    text-transform: uppercase;
}
div#content_area_inner {
    max-width: 90%;
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
button#Submit {
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: 800;
    width: 250px;
    font-size: 22px;
    background-color: #222222 !important;
    background: #003a51;
    margin-top: 22px;
}
button#Submit:hover {
    background-color: #F05423;
}
.ui.selection.dropdown{
    background: #EEEFF2;  
}
.ui.dropdown .item{
    margin-bottom: 0px;
}
div#inintainer {
    width: 1200px;
    margin: 0 auto;
    height: auto;
    max-width: 90%;
    overflow: hidden;
}
div#contentarea-a {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    height: auto;
}
.page-header {
    margin-bottom: 60px;
}
table#vis_nav {
    width: 1200px;
    text-align: center;
    height: 100%;
    margin: 0 auto;
}
table#vis_nav td {
    margin-right: 0.5%;
    margin-left: 0.5%;
    display: inline-block;
    width: 24%;
    float: left;
}
.moduletable.services {
    background-color: #E0E0E0;
    overflow: hidden;
    padding-top: 44px;
    padding-bottom: 75px;
}
.moduletable.services h2 {
    font-size: 36px;
    color: #00162E;
    font-weight: 600;
    margin-bottom: 63px;
    text-align: center;
}
.vis_nav_text {
    height: 246px;
    /* border: solid; */
    display: grid;
    align-items: center;
    /* overflow: hidden; */
}
.vis_nav_img {
    overflow: hidden;
    display: block;
}
table#vis_nav img {
    transition: all .3s ease;
}
.grid-container img {
    max-width: 100%;
    height: auto;
}
table#vis_nav p {
    font-size: 15px;
    font-weight: 800;
    line-height: 1.3em;
}
table#vis_nav p {
    font-size: 24px;
    font-weight: 300;
    line-height: 1.2em;
    max-width: 190px;
    display: block;
    margin: 0 auto 15px;
    color: #00162E;
}
.moduletable.vision {
    padding-bottom: 132px;
    padding-top: 105px;
    overflow: hidden;
    background-color: #FFF3F3;
}
.moduletable.vision h2 {
    font-size: 40px;
    font-weight: 600;
    line-height: 1em;
    margin-bottom: 35px;
}
.moduletable.vision p {
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 48px;
}
.moduletable.vision h3 {
    font-size: 30px;
    font-weight: 300;
    line-height: 1em;
}
.moduletable.vision div#mod-custom197 {
    width: 1200px;
    margin: 0 auto;
    max-width: 90%;
}
div#vision_left {
    width: 662px;
    float: left;
    display: inline-block;
    max-width: 100%;
}
div#vision_right {
    float: right;
}
.moduletable.slideshow {
    margin-bottom: 5px;
}
div#map_header {
    background-color: #666666;
    padding-top: 35px;
    padding-bottom: 25px;
    overflow: hidden;
}
div#map_right {
    width: max-content;
    float: right;
}
div#map_header_inner {
    width: 1200px;
    max-width: 90%;
    margin: 0 auto;
}
.moduletable.map iframe {
    width: 100%;
}
table#social_icons {
    float: left;
}
table#social_icons td {
    float: left;
    display: inline-block;
    margin-right: 12px;
}
div#map_right h3 {
    color: #ffffff;
    font-weight: 300;
    font-size: 30px;
    float: left;
}
div#map_right img {
    float: right;
    margin-left: 68px;
}
button#Submit {
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: 800;
    width: 250px;
    font-size: 20px;
    background-color: #00172e !important;
    background: #525252;
    margin-top: 20px;
    border: none;
    color: #ffffff;
    font-family: lato;
}
.col-form-label {
     color: #00162E;
}
button.ui.button {
    background-color: #222222;
    border-radius: 0px;
    color: #ffffff;
    text-transform: uppercase;
    width: 100%;
}
textarea#message, .ui.form input:not([type]), .ui.form input[type=date], .ui.form input[type=datetime-local], .ui.form input[type=email], .ui.form input[type=file], .ui.form input[type=number], .ui.form input[type=password], .ui.form input[type=search], .ui.form input[type=tel], .ui.form input[type=text], .ui.form input[type=time], .ui.form input[type=url] {
    border-radius: 0px !important;
}
.col-form-label {
    color: #05595a;
    font-family: lato;
}
div#content_area_a h5 {
    font-size: 25px;
    font-weight: 300;
    color: #5F7678;
    font-family: lato;
}
ul#sitemap a {
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
}
div#footer {
    overflow: hidden;
    background-color: #00172E;
    padding-bottom: 85px;
    padding-top: 50px;
}
div#footer_inner {
    width: 1200px;
    margin: 0 auto;
    max-width: 90%;
}
ul#footer_menu {
    display: inline;
}
ul#footer_menu li {
    display: inline-block;
    line-height: 1em;
    float: left;
}
div#foot_nav {
    float: right;
    margin-right: 0px;
    margin-top: 46px;
}
.moduletable.Footer_nav li:first-child a {
    border-left: none;
}
.moduletable.Footer_nav li:last-child a {
    padding-right: 0px;
}
.moduletable.Footer_nav li a {
    color: #ffffff;
    font-size: 15px;
    text-decoration: none;
    line-height: 1em;
    font-weight: 500;
    padding: 0px 12px;
    border-left: solid 2px rgb(255 255 255 / 50%);
}
div#footer_logo{
    float: left;
}
a.chronocredits {
    opacity: 0;
    height: 0;
    display: none;
}
div#copyright {
    float: right;
    position: relative;
    margin-top: -34px;
    text-align: right;
    display: block;
    clear: both;
}
/* hover animation */
@-webkit-keyframes hover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}

@keyframes hover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}

/* hover animation end  */



.grid-container {
    /*display: grid;*/
    grid-template-columns: repeat(auto-fit, minmax(20%, 1fr));
  }
  .grid-container td {
    opacity: 0;               
    transform: translateY(60px) scale(0.75);
    transition: opacity .6s ease, transform 1.5s ease;
  }
  .grid-container td.visible {
    opacity: 1;
    transform: translateY(0) scale(1);
  }
.grid-container img {
    max-width: 100%;
    /* height: auto; */
    height: 398px;
}


/* ------------------ MEDIA QUERIES ------------------ */

@media only screen and (min-width: 320px) and (max-width: 480px) {

}

@media only screen and (max-width: 600px) {
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px;
}
ul.megamenu.level0 li a {
    padding: 8px 14px !important;
}
ul.megamenu.level0 li:first-child a {
    padding-left: 14px !important;
}
div#js-mainnav {
    border: none !important;
}
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px !important;
    float: right !important;
}
#js-mainnav.megamenu div.megaMenuToggle {
    height: 30px !important;
}
div#header_right,.moduletable.main_nav {
    width: 100%;
}
.moduletable.main_nav {
    margin-top: 6px;
}
div#foot_nav {
    padding-right: 0;
    margin-right: 0;
    border-right: none;
    text-align: center;
    width: 100%;
}
#copyright p {
    font-size: 11px;
    text-align: center;
}
.moduletable.logo {
    max-width: 35%;
}
.moduletable.main_nav {
    position: absolute;
    top: 15px;
    right: 0;
    max-width: 90%;
    margin: 0 auto;
    float: none;
    display: block;
    left: 0;
}
ul.megamenu.level0 li a {
    color: #05595a;
}
div#js-meganav {
    background-color: #ffffff;
}
div#header_right  table#social td {
    width: 20px;
}
div#header_right  table#social {
    float: none;
    margin: 10px auto 0px;
    display: block;
    width: fit-content;
}
div#contact_det {
    color: #ffffff;
    float: right;
    margin-right: 18px;
    margin-top: 22px;
    font-size: 10px;
}
div#contact_det {
    float: none;
    margin: 6px auto 0px;
    font-size: 10px;
    width: fit-content;
}
div#contact_det a {
    font-size: 10px;
    font-weight: 300;
}
div#page_header h1 {
    font-size: 2em;
}
div#content_area_a p {
    font-size: 16px;
}
.readmore_link a {
    font-size: 12px;
}
table#vis_nav td {
    display: block;
    width: 100%;
    height: auto;
    float: none;
    margin: 0 auto 20px;
    padding: 15px 2.5% 40px 2.5%;    
}
.vis_nav_text {
    height: auto;
    display: block;
}
.vis_nav_img {
    margin-bottom: 20px;
}
body.home div#content_area_a,div#content_area_a {
    padding-top: 80px;
}
.moduletable.vision {
    padding-bottom: 80px;
    padding-top: 30px;
    max-width: 90%;
    margin: 0 auto;    
}
div#vision_left {
    width: auto;
}
.moduletable.vision p {
    font-size: 18px;
}
.moduletable.vision h2 {
    font-size: 32px;
    margin-bottom: 28px;
}
div#vision_right img {
    margin: 38px auto 0px;
    animation: none;
}
.moduletable.partners h2 {
    font-size: 2em;
}
table#partners {
    margin: 30px auto 30px;
}
table#partners td {
    width: 50%;
        display: inline-block;
}
.moduletable.Footer_nav li a {
    padding: 10px 12px;
    border-left: none;
    display: block;
}
ul#footer_menu li {
    width: 50%;
}
div#footer_logo {
    max-width: 40%;
}
div#foot_nav {
    margin-top: 30px;
    margin-bottom: 40px;
}
div#news_left {
    width: fit-content;
    margin: 0 auto;
}
.moduletable.new_form {
    float: right;
        width: 100%;
}
table.acym_form {
    width: 100%;
    text-align: center;
}
.acym_module_form .onefield {
    margin: 10px 0;
    width: 100%;
    display: block;
    margin: 10px auto;
}
td.acysubbuttons {
    display: block;
}
    div#news_left h3 {
        font-size: 12px;
        margin-top: 8px;
        font-weight: 500;
    }
div#news_left img {
    width: 33px;
}
div#content_area_a h4 {
    font-size: 20px;
}
table#partner_logos td {
    width: -webkit-fill-available;
}
table#partner_logos {
    width: 400px;
    margin: 55px auto 0px;
        max-width: fit-content;    
}
div#content_area_a table.proj_det p {
    text-align: center;
    padding: 0;
}
table.proj_det td {
    display: block;
    text-align: center;
}
table.proj_det tr{
    display: block;
    overflow: hidden;
    height: auto;
        padding-bottom: 10px;
        padding-top: 5px;
}

}

@media only screen and (min-width: 601px) and (max-width: 899px) {
ul.megamenu.level0 li a {
    color: #05595a;
}
div#js-meganav {
    background-color: #ffffff;
}
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px;
}
ul.megamenu.level0 li a {
    padding: 8px 14px !important;
}
ul.megamenu.level0 li:first-child a {
    padding-left: 14px !important;
}
div#js-mainnav {
    border: none !important;
}
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px !important;
    float: right !important;
}
#js-mainnav.megamenu div.megaMenuToggle {
    height: 30px !important;
}
div#js-meganav {
    max-width: 100%;
    margin-top: 6px !important;
}
.moduletable.main_nav {
    width: 100%;
}
div#header_right {
    width: 100%;
}
.moduletable.logo {
    max-width: 25%;
    position: absolute;
}
div#contact_det a {
    font-size: 11px;
}
div#content_area_a p {
    font-size: 16px;
}
div#page_header h1, h1 {
    font-size: 2em;
}
.readmore_link a {
    font-size: 12px;
}
table#vis_nav td {
    display: block;
    width: 100%;
    height: auto;
    float: none;
    margin: 0 auto 20px;
    padding: 15px 2.5% 40px 2.5%;    
}
.vis_nav_text {
    height: auto;
    display: block;
}
.vis_nav_img {
    margin-bottom: 20px;
}
.moduletable.vision h2 {
    font-size: 2em;
}
.moduletable.vision p {
    font-size: 18px;
}
.moduletable.vision h3 {
    font-size: 22px;
}
div#vision_left {
    max-width: 50%;
}
div#vision_right {
    max-width: 46%;
}
table.acym_form input {
    width: auto;
}
div#news_left {
    float: none;
    display: block;
    margin: 0 auto 30px;
    width: fit-content;
    overflow: hidden;
}
.moduletable.new_form {
    float: none;
    margin: 9px auto;
    display: block;
    width: fit-content;
}
.moduletable.Footer_nav li a {
    padding: 10px 12px;
    border-left: none;
    display: block;
}
ul#footer_menu li {
    width: 50%;
}
div#footer_logo {
    max-width: 40%;
}
div#foot_nav {
    margin-top: 30px;
    margin-bottom: 40px;
}
div#foot_nav {
    padding-right: 0;
    margin-right: 0;
    border-right: none;
    text-align: center;
    width: 100%;
}
#copyright p {
    font-size: 11px;
    text-align: center;
}
div#copyright {
    width: 100%;
}
}


@media only screen and (min-width: 900px) and (max-width: 1000px) {
ul.megamenu.level0 li a {
    font-size: 12px !important;
    padding: 5px 11px !important;
}
.moduletable.logo {
    max-width: 15%;
}
div#vision_right {
    max-width: 44%;
}
div#vision_left {
    max-width: 56%;
}
.moduletable.vision p {
        font-size: 20px;
}
.moduletable.vision h3 {
font-size: 24px;
}
table#vis_nav td {
    width: 31%;
    padding: 0px 2.5% 45px 2.5%;
    margin-bottom: 30px;
}
table.acym_form input {
    width: auto;
}
div#news_left {
    float: none;
    display: block;
    margin: 0 auto 30px;
    width: fit-content;
    overflow: hidden;
}
.moduletable.new_form {
    float: none;
    margin: 9px auto;
    display: block;
    width: fit-content;
}
.moduletable.Footer_nav li a {
    font-size: 10px;
}
div#footer_logo {
    max-width: 19%;
}
}

@media only screen and (min-width: 1001px) and (max-width: 1100px) {
.moduletable.logo {
    max-width: 20%;
}
ul.megamenu.level0 li a {
    font-size: 13px !important;
    padding: 5px 13px !important;
}
div#vision_right {
    max-width: 44%;
}
div#vision_left {
    max-width: 56%;
}
.moduletable.vision p {
    font-size: 22px;
}
.moduletable.vision h3 {
    font-size: 26px;
}
table#vis_nav p {
    font-size: 15px;
}
table#vis_nav td {
        width: 18.8%;
}
table.acym_form input {
    width: auto;
}
div#news_left {
    float: none;
    display: block;
    margin: 0 auto 30px;
    width: fit-content;
    overflow: hidden;
}
.moduletable.new_form {
    float: none;
    margin: 9px auto;
    display: block;
    width: fit-content;
}
.moduletable.Footer_nav li a {
    font-size: 11px;
}
}

@media only screen and (min-width: 1101px) and (max-width: 1176px) {
ul.megamenu.level0 li a {
    font-size: 13px !important;
    padding: 5px 13px !important;
}
div#vision_right {
    max-width: 44%;
}
div#vision_left {
    max-width: 56%;
}
.moduletable.vision p {
    font-size: 22px;
}
.moduletable.vision h3 {
    font-size: 26px;
}
table#vis_nav td {
        width: 18.9%;
}
table#vis_nav p {
    font-size: 16px;
}
table.acym_form input {
    width: auto;
}
div#news_left h3 {
    font-size: 18px;
}
}

@media only screen and (min-width: 1177px) and (max-width: 1260px) {
ul.megamenu.level0 li a {
    font-size: 13px !important;
    padding: 5px 13px !important;
}
div#vision_right {
    max-width: 44%;
}
div#vision_left {
    max-width: 56%;
}
table#vis_nav td {
    width: 19%;
}
table.acym_form input {
    width: auto;
}
}

@media only screen and (min-width: 1261px) and (max-width: 1390px) {
div#vision_right {
    max-width: 44%;
}
div#vision_left {
    max-width: 56%;
}
table.acym_form input {
    width: 250px;
}
}

@media screen and (min-width: 1391px) and (max-width: 1560px) {

}
